<?php
/**
 * Luxeritas WordPress Theme - free/libre wordpress platform
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * @copyright Copyright (C) 2015 Thought is free.
 * @license http://www.gnu.org/licenses/gpl-2.0.html GPL v2 or later
 * @author LunaNuko
 * @link http://thk.kanzae.net/
 * @translators rakeem( http://rakeem.jp/ )
 */

?>
<ul>
<li>
<p class="control-title"><?php printf( __( 'Setting of %s', 'luxeritas' ), 'AMP ' ); ?></p>
<p class="checkbox">
<input type="checkbox" value="" name="amp_enable"<?php thk_value_check( 'amp_enable', 'checkbox' ); ?> />
<?php printf( __( 'Enable %s', 'luxeritas' ), 'AMP (Accelerated Mobile Pages)' . ' ' ); ?>
</p>
</li>
<li>
<p class="checkbox">
<input type="checkbox" value="" name="amp_disable_plugin"<?php thk_value_check( 'amp_disable_plugin', 'checkbox' ); ?> />
<?php echo __( 'Disable content inserted by the plug-in', 'luxeritas' ); ?>
</p>
</li>
<li>
<p class="checkbox">
<input type="checkbox" value="" name="amp_hidden_comments"<?php thk_value_check( 'amp_hidden_comments', 'checkbox' ); ?> />
<?php echo __( 'Do not show comment list', 'luxeritas' ); ?>
</p>
</li>
<li>
<p class="control-title"><?php printf( __( 'Setting of %s', 'luxeritas' ), __( 'AMP Logo image', 'luxeritas' ) ); ?></p>
<p class="f09em"><?php echo __( '* the image must be within 600px width, height 60px.', 'luxeritas' ); ?></p>
<?php
	$logo = TURI !== SURI ? SURI : TURI;
	$logo .= '/images/amp-site-logo.png';
	$logo_val = '';
	$amp_logo = get_theme_mod( 'amp_logo', null );
	if( isset( $amp_logo ) ) {
		$logo = $amp_logo;
		$logo_val = $amp_logo;
	}
?>
<script>thkImageSelector('amp-logo', 'AMP Logo');</script>
<div id="amp-logo-form">
<input id="amp-logo" type="hidden" name="amp_logo" value="<?php echo $logo_val; ?>" />
<input id="amp-logo-set" type="button" class="button" value="<?php echo __( 'Set image', 'luxeritas' ); ?>" />
<input id="amp-logo-del" type="button" class="button" value="<?php echo __( 'Delete image', 'luxeritas' ); ?>" />
<?php
	if( !empty( $logo ) ) {
?>
<div id="amp-logo-view"><img src="<?php echo $logo; ?>" alt="AMP Logo" /></div>
<?php
	}
	else {
?>
<div id="amp-logo-view"></div>
<?php
	}
?>
</div>
</li>
</ul>
